<android.support.v7.widget.RecyclerView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/cameras_recycler_view"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:scrollbars="vertical" /><!-- From: file:/D:/Mes%20documents/Aymen/Freelance/smart%20house/SmartHouse/app/src/main/res/layout/fragment_cameras.xml -->